en {
	pause_head_argon SETTINGS
	quick_save Quick Save
	load_last Load Last Save
	save Save
	save_head SAVE
	save_head_carbon Save
	load Load
	load_head LOAD
	load_head_carbon Load
	controls Controls
	controls_head CONTROLS
	controls_head_carbon Controls
	control_dpad D-pad
	control_dpad_argon Dpad
	control_a A
	control_b B
	control_x X
	control_y Y
	control_l1 L1
	control_r1 R1
	control_l2 L2
	control_r2 R2
	control_select Select
	control_start Start
	display_settings Display Settings
	display_settings_argon Display
	display_head_argon DISPLAY
	quit Quit
	empty EMPTY
	slot_disabled INACTIVE
	orig_size Original Ratio
	integer_scale Pixel Perfect
	full_screen Fullscreen
	select SELECT
	back BACK
	delete DELETE
	delete_head_carbon Delete Save
	jump_section JUMP SECTIONS
	change_layout CHANGE LAYOUT
	none None
	subtle Subtle Scanlines
	subtle_carbon Subtle
	subtle_argon Subtle
	strong Strong Scanlines
	strong_carbon Strong
	strong_argon Strong
	layout1 Layout 1
	layout2 Layout 2
	layout3 Layout 3
	bezel_vs Neon
	bezel_exp Evercade EXP
	bezel_origin Evercade Origin
	bezel_wire Wireframe
	bezel_lotf Rachid Lotf
	bezel_logo Logo Legends
	bezel_box Box Art
	aspect ASPECT RATIO
	aspect_carbon Aspect ratio
	aspect_argon Aspect ratio
	shaders SHADERS/SCANLINES
	shaders_carbon Scanlines
	shaders_argon Scanlines
	bezels BEZELS
	bezels_carbon Bezel
	menu GAME MENU
	delete_save DELETE SAVE?
	delete_save_carbon Delete?
	no NO
	yes YES
	slot1 Slot 1
	slot2 Slot 2
	slot3 Slot 3
	slot4 Slot 4
	slot5 Slot 5
	slot6 Slot 6
	restart Reset
}
fr {
	pause_head_argon PARAMÈTRES
	quick_save Sauvegarde rapide
	load_last Charger dernière sauvegarde
	save Sauvegarder
	save_head SAUVEGARDER
	save_head_carbon Sauvegarder
	load Charger
	load_head CHARGER
	load_head_carbon Charger
	controls Commandes
	controls_head COMMANDES 
	controls_head_carbon Commandes
	control_dpad Direction
	control_dpad_argon Dir.
	control_a A
	control_b B
	control_x X
	control_y Y
	control_l1 L1
	control_r1 R1
	control_l2 L2
	control_r2 R2
	control_select Select
	control_start Start
	display_settings Affichage
	display_settings_argon Affichage
	display_head_argon AFFICHAGE
	quit Quitter le jeu
	empty VIDE
	slot_disabled INACTIF	
	orig_size Format d'origine
	integer_scale Pixel Perfect
	full_screen Plein écran
	select SÉLECTIONNER
	back RETOUR
	delete SUPPRIMER
	delete_head_carbon Supprimer
	jump_section Section de Saut
	change_layout Changer la disposition
	none Aucun
	subtle Scanlines subtils
	subtle_carbon Scanlines subtils
	subtle_argon Subtil
	strong Scanlines forts
	strong_carbon Scanlines forts
	strong_argon Fort
	layout1 Disposition 1
	layout2 Disposition 2
	layout3 Disposition 3
	bezel_vs Neon
	bezel_exp Evercade EXP
	bezel_origin Evercade Origin
	bezel_wire Wireframe
	bezel_lotf Rachid Lotf
	bezel_logo Logo Legends
	bezel_box Boîtiers
	aspect FORMAT D'IMAGE
	aspect_carbon FORMAT D'IMAGE
	aspect_argon Format d'image
	shaders EFFETS VISUELS
	shaders_carbon EFFETS VISUELS
	shaders_argon Effets visuels
	bezels CONTOURS
	bezels_carbon Contours
	menu MENU DU JEU
	delete_save SUPPRIMER ?
	delete_save_carbon Supprimer ?
	no NON
	yes OUI
	slot1 Emplacement 1
	slot2 Emplacement 2
	slot3 Emplacement 3
	slot4 Emplacement 4
	slot5 Emplacement 5
	slot6 Emplacement 6
	restart Redémarrage
}
de {
	pause_head_argon OPTIONEN
	quick_save Schnellspeichern
	load_last Schnellladen
	save Speichern
	save_head SPEICHERN
	save_head_carbon Speichern
	load Laden
	load_head LADEN
	load_head_carbon Laden
	controls Steuerung
	controls_head STEUERUNG
	controls_head_carbon Steuerung
	control_dpad D-pad
	control_dpad_argon Dpad
	control_a A
	control_b B
	control_x X
	control_y Y
	control_l1 L1
	control_r1 R1
	control_l2 L2
	control_r2 R2
	control_select Select
	control_start Start
	display_settings Anzeige
	display_settings_argon Anzeige
	display_head_argon ANZEIGE
	quit Spiel verlassen
	empty LEER
	slot_disabled INAKTIV
	orig_size Originalgröße
	integer_scale Pixelperfekt
	full_screen Vollbild
	select AUSWÄHLEN
	back ZURÜCK
	delete LÖSCHEN
	delete_head_carbon Spielstand Löschen
	jump_section ABSCHNITT
	change_layout LAYOUT ÄNDERN
	none Keine
	subtle Schwache Scanlinien
	subtle_carbon Schwache Scanlinien
	subtle_argon Schwache
	strong Starke Scanlinien
	strong_carbon Starke Scanlinien
	strong_argon Starke
	layout1 Layout 1
	layout2 Layout 2
	layout3 Layout 3
	bezel_vs Neon
	bezel_exp Evercade EXP
	bezel_origin Evercade Origin
	bezel_wire Wireframe
	bezel_lotf Rachid Lotf
	bezel_logo Logo Legends
	bezel_box Box Art
	aspect SEITENVERHÄLTNIS
	aspect_carbon Seitenverhältnis
	aspect_argon Seitenverhältnis
	shaders SCANLINIEN
	shaders_carbon Scanlinien
	shaders_argon Scanlinien
	bezels RAHMEN
	bezels_carbon Rahmen
	menu SPIELMENÜ
	delete_save LÖSCHEN?
	delete_save_carbon Löschen?
	no NEIN
	yes JA
	slot1 Speicherplatz 1
	slot2 Speicherplatz 2
	slot3 Speicherplatz 3
	slot4 Speicherplatz 4
	slot5 Speicherplatz 5
	slot6 Speicherplatz 6
	restart Neustart
}
it {
	pause_head_argon OPZIONI
	quick_save Salvat. veloce
	load_last Carica ultimo salvat.
	save Salva
	save_head SALVA
	save_head_carbon Salva
	load Carica
	load_head CARICA
	load_head_carbon Carica
	controls Comandi
	controls_head COMANDI
	controls_head_carbon Comandi
	control_dpad D-pad
	control_dpad_argon Dpad
	control_a A
	control_b B
	control_x X
	control_y Y
	control_l1 L1
	control_r1 R1
	control_l2 L2
	control_r2 R2
	control_select Select
	control_start Start
	display_settings Impostazioni display
	display_settings_argon Display
	display_head_argon DISPLAY
	quit Esci
	empty VUOTO
	slot_disabled INATTIVO
	orig_size Dimensione originale
	integer_scale Pixel perfect
	full_screen Schermo intero
	select SELEZIONA
	back INDIETRO
	delete ANNULLA
	delete_head_carbon Annulla
	jump_section SEZIONI DI SALTO
	change_layout CAMBIA DISPOSIZIONE
	none Nessuno
	subtle Subtle Scanline sottili
	subtle_carbon Sottili
	subtle_argon Sottili
	strong Strong Scanline marcate
	strong_carbon Marcate
	strong_argon Marcate
	layout1 Disposizione 1
	layout2 Disposizione 2
	layout3 Disposizione 3
	bezel_vs Neon
	bezel_exp Evercade EXP
	bezel_origin Evercade Origin
	bezel_wire Wireframe
	bezel_lotf Rachid Lotf
	bezel_logo Logo Legends
	bezel_box Box Art
	aspect PROPORZIONI
	aspect_carbon proporzioni
	aspect_argon proporzioni
	shaders SHADER/SCANLINE
	shaders_carbon Shader/Scanline
	shaders_argon Scanline
	bezels CORNICI
	bezels_carbon Cornici
	menu MENÙ DI GIOCO
	delete_save ELIMINA?
	delete_save_carbon Elimina?
	no NO
	yes SI
	slot1 Slot 1
	slot2 Slot 2
	slot3 Slot 3
	slot4 Slot 4
	slot5 Slot 5
	slot6 Slot 6
	restart Ricomincia
}
pt {
	pause_head_argon OPÇÕES
	quick_save Gravação rápida
	load_last Carregar a última gravação
	save Gravar
	save_head GRAVAR
	save_head_carbon Gravar
	load Carregar
	load_head CARREGAR
	load_head_carbon Carregar
	controls Controlos
	controls_head Controlos
	controls_head_carbon Controlos
	control_dpad D-pad
	control_dpad_argon Dpad
	control_a A
	control_b B
	control_x X
	control_y Y
	control_l1 L1
	control_r1 R1
	control_l2 L2
	control_r2 R2
	control_select Select
	control_start Start
	display_settings Configurações de ecrã
	display_settings_argon Ecrã
	display_head_argon ECRÃ
	quit Sair do jogo
	empty VAZIO
	slot_disabled INATIVO
	orig_size Proporção original
	integer_scale Píxeis Perfeitos
	full_screen Ecrã inteiro
	select SELECIONAR
	back VOLTAR
	delete APAGAR
	delete_head_carbon Apagar
	jump_section SECÇÕES DE SALTO
	change_layout ALTERAR LAYOUT
	none Nenhum
	subtle Linhas de varredura subtis
	subtle_carbon Linhas de varredura subtis
	subtle_argon Subtis
	strong Linhas de varredura marcadas
	strong_carbon Linhas de varredura marcadas
	strong_argon Marcadas
	layout1 Layout 1
	layout2 Layout 2
	layout3 Layout 3
	bezel_vs Neon
	bezel_exp Evercade EXP
	bezel_origin Evercade Origin
	bezel_wire Wireframe
	bezel_lotf Rachid Lotf
	bezel_logo Logo Legends
	bezel_box Arte de capa
	aspect TAXA DE PROPORÇÃO
	aspect_carbon Taxa de proporção
	aspect_argon Taxa de proporção
	shaders LINHAS DE VARREDURA
	shaders_carbon Linhas de varredura
	shaders_argon Linhas de varredura
	bezels BORDAS
	bezels_carbon Bordas
	menu MENU DE JOGO
	delete_save APAGAR?
	delete_save_carbon Apagar?
	no NÃO
	yes SIM
	slot1 Espaço 1
	slot2 Espaço 2
	slot3 Espaço 3
	slot4 Espaço 4
	slot5 Espaço 5
	slot6 Espaço 6
	restart Reiniciar
}
es {
	pause_head_argon OPCIONES
	quick_save Guardado rápido
	load_last Cargar últim partida
	save Guardar
	save_head GUARDAR
	save_head_carbon Guardar
	load Cargar
	load_head CARGAR
	load_head_carbon Cargar
	controls Controles
	controls_head CONTROLES
	controls_head_carbon Controles
	control_dpad D-pad
	control_dpad_argon Dpad
	control_a A
	control_b B
	control_x X
	control_y Y
	control_l1 L1
	control_r1 R1
	control_l2 L2
	control_r2 R2
	control_select Select
	control_start Start
	display_settings Ajustes
	display_settings_argon Ajustes
	display_head_argon AJUSTES
	quit Salir del juego
	empty VACÍO
	slot_disabled INACTIVO
	orig_size Proporción original
	integer_scale Píxeles perfectos
	full_screen Pantalla completa
	select SELECCIONAR
	back ATRÁS
	delete ELIMINAR
	delete_head_carbon Eliminar
	jump_section CAMBIAR DE SECCIÓN
	change_layout CAMBIAR LAYOUT
	none Nada
	subtle Scanlines sutiles
	subtle_carbon Suaves
	subtle_argon Suaves
	strong Scanlines fuertes
	strong_carbon Fuertes
	strong_argon Fuertes
	layout1 Ajuste 1
	layout2 Ajuste 2
	layout3 Ajuste 3
	bezel_vs Neon
	bezel_exp Evercade EXP
	bezel_origin Evercade Origin
	bezel_wire Wireframe
	bezel_lotf Rachid Lotf
	bezel_logo Logo Legends
	bezel_box Box Art
	aspect RELACIÓN DE ASPECTO
	aspect_carbon Relación de aspecto
	aspect_argon Relación de aspecto
	shaders LÍNEAS DE EXPLORACIÓN
	shaders_carbon líneas de exploración
	shaders_argon líneas de exploración
	bezels MARCOS
	bezels_carbon Marco
	menu MENÚ DEL JUEGO
	delete_save BORRAR?
	delete_save_carbon Borrar?
	no NO
	yes SI
	slot1 Ranura 1
	slot2 Ranura 2
	slot3 Ranura 3
	slot4 Ranura 4
	slot5 Ranura 5
	slot6 Ranura 6
	restart Reiniciar
}
pl {
	pause_head_argon USTAWIENIA
	quick_save Szybki zapis
	load_last Wczytaj najnowszy
	save Zapisz
	save_head ZAPISZ
	save_head_carbon Zapisz
	load Wczytaj
	load_head WCZYTAJ
	load_head_carbon Wczytaj
	controls Sterowanie
	controls_head STEROWANIE
	controls_head_carbon Sterowanie
	control_dpad D-pad
	control_dpad_argon Dpad
	control_a A
	control_b B
	control_x X
	control_y Y
	control_l1 L1
	control_r1 R1
	control_l2 L2
	control_r2 R2
	control_select Select
	control_start Start
	display_settings Ustawienia ekranu
	display_settings_argon Ekran
	display_head_argon TELEWIZJA
	quit Wyjdz z gry
	empty PUSTY
	slot_disabled NIEAKTYWNY
	orig_size Oryginalna proporcja
	integer_scale Dopasowane piksele
	full_screen Pełen ekran
	select WYBIERZ
	back POWROT
	delete USUN
	delete_head_carbon Usun
	jump_section ZMIANA SEKCJI
	change_layout ZMIANA UKŁADU
	none Brak
	subtle Subtelne linie
	subtle_carbon Subtelne
	subtle_argon Subtelne
	strong Wyrazne linie
	strong_carbon Wyrazne
	strong_argon Wyrazne
	layout1 Uklad 1
	layout2 Uklad 2
	layout3 Uklad 3
	bezel_vs Neon
	bezel_exp Evercade EXP
	bezel_origin Evercade Origin
	bezel_wire Wireframe
	bezel_lotf Rachid Lotf
	bezel_logo Logo Legends
	bezel_box Box Art
	aspect FORMAT OBRAZU
	aspect_carbon Format Obrazu
	aspect_argon Format Obrazu
	shaders SHADERY/LINIE
	shaders_carbon Linie skanowania
	shaders_argon Linie skanowania
	bezels RAMKI
	bezels_carbon Ramki
	menu MENU GRY
	delete_save USUN?
	delete_save_carbon Usun?
	no NIE
	yes TAK
	slot1 Miejsce 1
	slot2 Miejsce 2
	slot3 Miejsce 3
	slot4 Miejsce 4
	slot5 Miejsce 5
	slot6 Miejsce 6
	restart Restart gry
}
nl {
	pause_head_argon INSTELLINGEN
	quick_save Snel opslaan
	load_last Laatste save laden
	save Opslaan
	save_head OPSLAAN
	save_head_carbon Opslaan
	load Laden
	load_head LADEN
	load_head_carbon Laden
	controls Besturing
	controls_head BESTURING
	controls_head_carbon Besturing
	control_dpad D-pad
	control_dpad_argon Dpad
	control_a A
	control_b B
	control_x X
	control_y Y
	control_l1 L1
	control_r1 R1
	control_l2 L2
	control_r2 R2
	control_select Select
	control_start Start
	display_settings Beeldinstellingen
	display_settings_argon Beeldinstellingen
	display_head_argon BEELDINSTELLINGEN
	quit Spel stoppen
	empty LEEG
	slot_disabled INACTIEF
	orig_size Origineel
	integer_scale Pixel perfect
	full_screen Volledig scherm
	select SELECTEREN
	back TERUG
	delete VERWIJDEREN
	delete_head_carbon Verwijderen
	jump_section SPRONG SECTIES
	change_layout OPMAAK WIJZIGEN
	none Geen
	subtle Subtiele scanlijnen
	subtle_carbon Subtiel
	subtle_argon Subtiel
	strong Sterke scanlijnen
	strong_carbon Sterk
	strong_argon Sterk
	layout1 Indeling 1
	layout2 Indeling 2
	layout3 Indeling 3
	bezel_vs Neon
	bezel_exp Evercade EXP
	bezel_origin Evercade Origin
	bezel_wire Wireframe
	bezel_lotf Rachid Lotf
	bezel_logo Logo Legends
	bezel_box Box Art
	aspect BEELDVERHOUDING
	aspect_carbon Beeldverhouding
	aspect_argon Beeldverhouding
	shaders SHADERS/SCANLIJNEN
	shaders_carbon Scanlijnen
	shaders_argon Scanlijnen
	bezels BEZELS
	bezels_carbon Bezel
	menu SPELMENU
	delete_save VERWIJDEREN?
	delete_save_carbon Verwijderen?
	no NEE
	yes JA
	slot1 Vak 1
	slot2 Vak 2
	slot3 Vak 3
	slot4 Vak 4
	slot5 Vak 5
	slot6 Vak 6
	restart Herstart
}
